/* ------- Container-1 ------- */

#container-1{
	width: 100%;
	float: left;
	padding-bottom:35px;
	border-bottom:solid 1px rgb(200,200,200);
}

#container-1a{
	width: 80%;
	float: left;
	padding-top: 35px;
	padding-bottom: 35px;
	margin-left: 10%;
	text-align: center;
}

#container-1a h1 {
	font-size: 20pt;
	font-family: arial;
	color: black;
	letter-spacing: 0.5px;
	text-align: center;
	padding-bottom: 25px;
}



/* ------- Container-2a ------- */

#container-2a {
	width: 45%;
	padding-right: 5%;
	float: left;
	text-align: left;
}

#container-2a-1 {
	width: 100%;
	float: left;
}

#container-2a-1 li {
	width: 33.3%;
	float: left;
	text-align: center;
}

#container-2a h1 {
	font-size: 16pt;
	font-family: arial;
	color: black;
	letter-spacing: 0.5px;
	text-align: left;
	padding-bottom: 25px;
}

#container-2a h2 {
	font-size: 10pt;
	font-family: arial;
	color: black;
	letter-spacing: 0.5px;
	text-align: left;
	line-height: 25px;
	font-weight: 400;
}

#container-2a b {
	font-size: 11pt;
	font-family: arial;
	color: black;
	letter-spacing: 0.5px;
	text-align: left;
}

#container-2a p {
	font-size: 10pt;
	font-family: arial;
	color: black;
	letter-spacing: 0.5px;
	text-align: left;
}



/* ------- Container-2b ------- */

#container-2b {
	width: 45%;
	padding-left: 5%;
	float: left;
	text-align: left;
}

#container-2b-1 {
	width: 100%;
	float: left;
}

#container-2b-1 li {
	width: 50%;
	float: left;
	text-align: center;
}

#container-2b h1 {
	font-size: 16pt;
	font-family: arial;
	color: black;
	letter-spacing: 0.5px;
	text-align: left;
	padding-bottom: 25px;
}

#container-2b p {
	font-size: 10pt;
	font-family: arial;
	color: black;
	letter-spacing: 0.5px;
	text-align: left;
	padding-bottom: 25px;
}


/* --------------------------- Medium sized screens -------------------------- */

@media screen and (max-width:1580px){
	
/* slide */

#slide{
	height:450px;
	background-image: url("H_Transport_Cover_Insert-V2 [med].jpg");
}

}

